echo Executing Server Config...
lanmode 0
rcon_password pvgBqpa_fs
maxplayers 500
port 7777
hostname Managed by GameCP.com
gamemode0 COOLGF
filterscripts snow trunk
announce 0
query 1
weburl http://www.
maxnpc 0
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
Plugins Streamer.so